IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE')
DELETE FROM T_EB_NOTICE WHERE FID=1640779033312904192;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE')
DELETE FROM T_EB_NOTICE WHERE FID=1642116508467622912;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE_L')
DELETE FROM T_EB_NOTICE_L WHERE FID=1640779033312904192;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE_L')
DELETE FROM T_EB_NOTICE_L WHERE FID=1642116508467622912;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE')
INSERT INTO T_EB_NOTICE(FID,FPURPOSE,FINSTANTPUSH,FCONTENT,FPUSHTIMEASSISTANT,FPUSHMESSAGECENTER,FNUMBER,FNAME,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTTIME,FABLE,FSCHEMETYPE,FREMIND,FCREATORID,FENDTIME,FCONTENT_TAG) VALUES (1640779033312904192,'1','0','当前体系（@model_number@：@model_name@）YYYY年MM月DD日 HH:mm（请自行修改） 进行运维，预计结束时间 YYYY年MM月DD日 HH:mm（请自行修改）。在此期间不允许查看和保存数据。
如有其它疑问，请联系管理员：XXXX','1','1','default','预置方案',{ts'2023-03-14  00:00:00'},1315195654078807040,{ts'2023-03-14  00:00:00'},{ts'2023-03-14  00:00:00'},'1','1','1',0,NULL,' ');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE')
INSERT INTO T_EB_NOTICE(FID,FPURPOSE,FINSTANTPUSH,FCONTENT,FPUSHTIMEASSISTANT,FPUSHMESSAGECENTER,FNUMBER,FNAME,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTTIME,FABLE,FSCHEMETYPE,FREMIND,FCREATORID,FENDTIME,FCONTENT_TAG) VALUES (1642116508467622912,'1','0','尊敬的用户
当前体系（@model_number@:@model_name@）已完成运维工作。
现在可以正常登陆体系，进行查看或者保存数据等操作。
如果其他疑问，请联系管理员：XXX','1','1','defaultclose','预置关闭方案',{ts'2023-03-16  00:00:00'},1315195654078807040,{ts'2023-03-16  00:00:00'},{ts'2023-03-16  00:00:00'},'1','1','1',0,NULL,' ');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE_L')
INSERT INTO T_EB_NOTICE_L
(FPKID, FID, FLOCALEID, FTITLE, FNAME)
VALUES('34ITHR/CJZ5W', 1640779033312904192, 'zh_TW', '體係公告| 體係運維通知', '預置方案');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE_L')
INSERT INTO T_EB_NOTICE_L
(FPKID, FID, FLOCALEID, FTITLE, FNAME)
VALUES('34ITHR/CJZ5X', 1640779033312904192, 'zh_CN', '体系公告| 体系运维通知', '预置方案');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE_L')
INSERT INTO T_EB_NOTICE_L
(FPKID, FID, FLOCALEID, FTITLE, FNAME)
VALUES('34P7DX6L/U4X', 1642116508467622912, 'zh_TW', '體係公告| 體係運維結束通知', '預置關閉方案');

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_NOTICE_L')
INSERT INTO T_EB_NOTICE_L
(FPKID, FID, FLOCALEID, FTITLE, FNAME)
VALUES('34P7DX6L/U4Y', 1642116508467622912, 'zh_CN', '体系公告| 体系运维结束通知', '预置关闭方案');


